#TeamName: 2slots

- We are 3 member group (Surangi Tissera/Saranga Ranaweera/Praveen Tissera )
- Surangi is my sister.
- Saranga is my good friend meets @ High School

-Saranga Technically specilised on PHP/MySql/Wordpress/Css/JavaScript/HTML/Bootstrap/Yii
-Surangi Technically specilised on Grapic Desiging/ CSS/ Sql
-Praveen(Me) Technically Specilised on PHP/MySql/Drupal/HTML/CSS

- We planned to align to Theme 2. Because all of us face the difficulty when we first step to learn technical stuff in programming language also me personlly experience as a lecture to deliver these consepts for beginner. 
